import React, { Component } from "react";

import { Text, View, StyleSheet } from "react-native";

class Prognoza extends Component {
  render() {
    return (
      <View style={styles.prognoza}>
        <Text style={{ color: "#FFFFFF", fontSize: 72 }}>
          {this.props.temp}°C
        </Text>
        <Text style={{ color: "#FFFFFF", fontSize: 32 }}>
          {this.props.glowny}
        </Text>
      </View>
    );
  }
}

const styles = StyleSheet.create({ prognoza: { alignItems: "center" } });

export default Prognoza;
